


* {

	margin: 0;

	padding: 0;

}



body {

	margin-top: 20px;

	background: #000000 url(images/img01.gif) repeat-x;

	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;

	color: #CCCCCC;

}



h1, h2, h3 {

	margin-bottom: 1em;

	text-transform: uppercase;

	color: #FFFFFF;

}



h1 { font-size: 2.8em; }

h2 { font-size: 1.8em; }

h3 { font-size: 1.2em; }



p, blockquote, ul, ol {

	margin-bottom: 1.5em;

	text-align: justify;

	line-height: 1.8em;

}



blockquote, ul, ol {

	margin-left: 3em;

}



blockquote {

	margin-right: 3em;

}



a {

	color: #CCCCCC;
	text-transform: uppercase;

}



a:hover {

	text-decoration: none;

	color: #00ff00;

}



img { border: none; }



img.left {

	float: left;

	margin: 0 15px 15px 0;

}



img.right {

	float: right;

	margin: 0 15px 0 15px;

}



hr { display: none; }



.hr {

}



/* Boxed */



.boxed {

}



.boxed .title {

	margin: 0;

	padding: 5px 15px;

	background: url(images/img08.gif) no-repeat left center;

	text-transform: uppercase;

	font-size: small;

}



.boxed .content {

	padding: 15px;

	background: url(images/img09.png) repeat-x;

}



.boxed ol, .boxed ul {

	margin-left: 0;

	list-style-position: inside;

}



/* Logo */



#logo {

	width: 760px;

	height: 410px;

	margin: 0 auto;

	background: #000000 url(images/nylithia-logo.png) no-repeat;

}



#logo h1 {

	float: left;

	width: 600px;

	margin: 0;

	padding: 164px 0 0 0;

	text-align: right;

	letter-spacing: 5px;

	font-size: 18px;

}



#logo h2 {

	float: right;

	margin: 0;

	padding: 170px 20px 0 0;

	font-size: 11px;

}



#logo a {

	text-decoration: none;

	color: #FFFFFF;

}

#logo a:hover {

	text-decoration: none;

	color: #00ff00;

}


/* Page */



#page {

	width: 760px;

	margin: 0 auto;

	background: url(images/nylithia-maniacal-background.jpg) no-repeat;
    background-position:bottom;

}



/* Content */



#content {

	float: left;

	width: 480px;

	padding: 20px;

	background: url(images/img03.jpg) no-repeat;

}



#welcome {

	padding-bottom: 20px;

}



#olist {

	clear: left;

	float: left;

	width: 230px;

}



#ulist {

	float: left;

	width: 230px;

	padding-left: 20px;

}



/* Sidebar */



#sidebar {

	float: right;

	width: 200px;

	padding: 20px;

	background: url(images/img04.jpg) no-repeat;

}



#sidebar blockquote {

	margin-left: 0;

	margin-right: 0;

}



/* Menu */



#menu {

	margin-bottom: 19px;

}



#menu h2 {

	display: none;

}



#menu ul {

	margin: 0;

	padding: 0;

	list-style: none;

	line-height: normal;

}



#menu li {

	display: block;

	padding-top: 1px;

	background: url(images/img07.gif) repeat-x;

}



#menu li.first {

	background: none;

}



#menu a {

	display: block;

	width: 165px;

	padding: 7px 10px 7px 25px;

	text-transform: uppercase;

	background: url(images/img08.gif) no-repeat 10px 50%;

	text-decoration: none;

	letter-spacing: 1px;

	font-size: x-small;

	font-weight: bold;

}



#menu a:hover {

	background-color: #0A0A0A;

}



/* Footer */



#footer {

	width: 760px;

	margin: 0 auto;

	padding: 20px 0;

	background: url(images/img09.png) repeat-x;

}



#footer p {

	margin: 0;

	text-align: center;

	font-size: x-small;

	color: #FFFFFF;

}



#footer a {

	color: #CCCCCC;

}

.infobox {
	position:relative;
    border:0px solid #000; 
    background-color:#000;
    width:240px;
    padding:0px;
    }
.infobox img {
	position:absolute;
	z-index:2;
    }
.infobox .more {
	display:none;
    }
.infobox:hover .more {
	display:block;
    position:absolute;
    z-index:1;
    left:-1px;
    top:-260px;
    width:240px;
    height:320px;
    padding:2px 2px 2px;
    border:1px solid #900;
    background-color:#000000;
    }



.infobox2 {
	position:relative;
    border:0px solid #000; 
    background-color:#000;
    width:240px;
    padding:0px;
    }
.infobox2 img {
	position:absolute;
	z-index:2;
    }
.infobox2 .more {
	display:none;
    }
.infobox2:hover .more {
	display:block;
    position:absolute;
    z-index:1;
    left:-100px;
    top:-520px;
    width:480px;
    height:640px;
    padding:2px 2px 2px;
    border:1px solid #900;
    background-color:#000000;
    }














